BODY {
	background-color: #fffff5;
	color:black;
	font-family: "Times New Roman", Times, serif;
}

H1 {
	color:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #fffff5;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-weight: bold;
	background-color: #fffff5;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: black;
	background-color: #fffff5;
}

 
H6 {
	color:black;
	font-family: sans-serif;
	background-color: #fffff5;
}

P {
	color:black;
	background-color: #fffff5;
}

/*P.indent1 {
	color:black;
	text-indent:0.5cm;
	background-color: #fffff5;
} */

a:hover {
	color: red;
	text-decoration: underline;
	background-color: #fffff5;
}

a:link {
	color: blue;
	background-color: #fffff5;
}

a:visited {
	color: #A52A2A;
	background-color: #fffff5;
}

a:active {
	color: #000000;
	text-decoration: none;
	background-color: #fffff5;
}

/*P.header {
	background-color: #fffff5;
	color: #000000;
	font-weight: bold;
} */

/*td.header {
	background-color: #fffff5;
	color: black;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}*/

/* P.footer {
	background-color: #fffff5;
	color: black;
	font-weight:bold;
} */

/*td.footer {
	background-color: #fffff5;
	color: black;
} */

.header {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-weight: bold;	
	background-color: #fffff5;	
	color: Black;
	
	/*font-style: normal;
	line-height: normal;*/
			text-align: center;
}

/*
.header a {
			text-indent:0.5cm;

}

.header H1 {
	text-align: center;
			text-indent:0.0cm;
}

.header img {
		text-align: center;
			text-indent:0.0cm;
} */

.footer {
		text-align : left;

}

.small_text {
	font-size: xx-small;
}

